Known Issue - Mobile Portal App (Parent/Student App) - Android phones display server minimum version message and do not allow biometric (fingerprint) login

Parents/Students using the Biometric feature (fingerprint login) on Android phones are getting a "Your district is not on the minimum required version (8.17.10.20) of Aeries. Please contact your district for more information." message when they attempt to log in. Programming is working on a fix for this. Parents/Students can bypass this issue by typing in the password rather than using the biometric login.

Login to post a comment